0 Пользователей и 1 Гость просматривают эту тему.
  • 1 Ответов
  • 747 Просмотров
*

manm7667

  • Новичок
  • 4
  • 0 / 0
При установке плагинов Akeeba ни один не удалось установить. Все время выдаёт: Обнаружена ошибка.
0 This extension requires FOF 3.0.
Что в этом случае можно предпринять, помогите пожалуйста.
*

manm7667

  • Новичок
  • 4
  • 0 / 0
Re: Бэкап Joomla Ошибка This extension requires FOF 3.0
« Ответ #1 : 26.06.2018, 23:07:04 »
Не пойму как можно удалить пост. Я разобрался с этим Akeeba. Сам балбес. Нужно весь пакет устанавливать..Там же XML есть.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

[Книга] Joomla! 3.0. Официальное руководство

Автор Глеб

Ответов: 15
Просмотров: 28299
Последний ответ 19.08.2019, 16:30:58
от b2z
Вышел релиз безопасности Joomla! 3.9.11

Автор b2z

Ответов: 12
Просмотров: 932
Последний ответ 17.08.2019, 20:05:56
от Lopes-popes
Вышел релиз безопасности Joomla! 3.9.9 и баг-фикс 3.9.10

Автор b2z

Ответов: 50
Просмотров: 1712
Последний ответ 13.08.2019, 18:26:16
от b2z
Ошибка JAuthentication: :__construct: Не удаётся загрузить библиотеки...

Автор admipost90

Ответов: 1
Просмотров: 123
Последний ответ 13.08.2019, 09:12:20
от Webster
Не могу посмотреть раздел "Информацию о системе". Ошибка

Автор Snip

Ответов: 3
Просмотров: 184
Последний ответ 17.07.2019, 12:27:54
от Taatshi